<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Anton Ovcherenko</title>
    <style>
        .inline-elements {
            background: oldlace;
            border: 1px #000 solid;
            text-align: center;
        }

        .block-elements {
            background: #fffff5;
            text-align: center;
        }

        .block-elements > div, .inline-elements > *{
            background: maccasin;
            border: 1px #000 dashed;
            margin-bottom: 5px;
            padding: 5px;
            display: inline-block;
            width: 293px;
        }
    </style>
</head>
<body>
    <div class="inline-elements">
        <span>Какой-то текст</span>
        <stron>Второй текст</stron>
        <em>Третий текст</em>
        <span>Четвертый текст</span>
    </div>

    <div class="block-elements">
        <div>Первый</div>
        <div>Второй</div>
        <div>Третий</div>
        <div>Четвертый</div>
    </div>

</body>
</html>